RubyGems Navigation menu

watigiri 0.6.2

By default Watir locates elements with Selenium; this gem will replace Selenium calls with Nokogiri calls where designated.

Versions:

  1. 0.7.0 - December 25, 2018 (9 ko)
  2. 0.6.3 - December 16, 2018 (9,5 ko)
  3. 0.6.2 - December 07, 2018 (9,5 ko)
  4. 0.6.1 - September 19, 2018 (9,5 ko)
  5. 0.6.0 - August 15, 2018 (9,5 ko)
Voir toutes les versions (14)

Dépendances de Runtime (2):

  • nokogiri >= 0
  • watir ~> 6.15
  • Dépendances de Development (5):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0
  • webdrivers >= 3.3.3, ~> 3.3
  • Propriétaires:

    Auteurs:

    • Titus Fortner

    Total de contrôle SHA 256:

    72a95b60321b4d9536b8c8f6fd057514d3da94168c2bffe763722daaf7e7bbab

    Total de téléchargements 9 473

    Pour cette version 540

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: